@import url("https://fonts.googleapis.com/css?family=Dax:400,900");


.middle {
  width: 100%;
  text-align: left;
  /* Made by */
}
.middle h1 {
  font-family: font-family: Weekly Light;
  color: #fff;
}
.middle input[type="radio"] {
  display: none;
}
.middle input[type="radio"]:checked + .box1 {
  background-color: #f7af00;
  
  
  
}
.middle input[type="radio"]:checked + .box1 span {
  color: white;
  transform: translateY(70px);
}
.middle input[type="radio"]:checked + .box1 span:before {
  transform: translateY(0px);
  opacity: 1;
}
.middle .box1 {
  width: 135px;
  height: 127px;
  background-color: #81818199;
  transition: all 250ms ease;
  will-change: transition;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  position: relative;
  font-family: "Dax", sans-serif;
  font-weight: 900;
}

@media (min-width:992px){ 
	.middle .box1 {
		width: 190px;
		
	}
.middle .box1:active {
  transform: translateY(10px);
}
.middle .box1 span {
  position: absolute;
  transform: translate(0, 60px);
  left: 0;
  right: 0;
  transition: all 300ms ease;
  font-size: 1.5em;
  user-select: none;
  color: #007e90;
}
.middle .box1 span:before {
  font-size: 1.2em;
  font-family: FontAwesome;
  display: block;
  transform: translateY(-80px);
  opacity: 0;
  transition: all 300ms ease-in-out;
  font-weight: normal;
  color: white;
}
.middle .front-end span:before {
  content: '\f121';
}
.middle .back-end span:before {
  content: '\f0f4';
}
.middle p {
  color: #fff;
  font-family: "Dax", sans-serif;
  font-weight: 400;
}
.middle p a {
  text-decoration: underline;
  font-weight: bold;
  color: #FFF;
}
.middle p span:after {
  content: '\f0e7';
  font-family: FontAwesome;
  color: yellow;
}





.middle1 {
  width: 100%;
  text-align: left;
  /* Made by */
}
.middle1 h1 {
  font-family: "Dax", sans-serif;
  color: #fff;
}
.middle1 input[type="checkbox"] {
  display: none;
}
.middle1 input[type="checkbox"]:checked + .box {
  background-color: #f7af00;
  

}
.middle1 input[type="checkbox"]:checked + .box span {
  color: white;
  transform: translateY(70px);
}
.middle1 input[type="checkbox"]:checked + .box span:before {
  transform: translateY(0px);
  opacity: 1;
}
.middle1 .box {
  width: 1135px;
  height: 1127px;
  background-color: #818181;
  transition: all 250ms ease;
  will-change: transition;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  position: relative;
  font-family: "Dax", sans-serif;
  font-weight: 900;
}

@media (min-width:992px){ 
	.middle1 .box {
		width: 190px;
		
	}
.middle1 .box2:active {
  transform: translateY(10px);
}
.middle1 .box span {
  position: absolute;
  transform: translate(0, 60px);
  left: 0;
  right: 0;
  transition: all 300ms ease;
  font-size: 1.5em;
  user-select: none;
  color: #007e90;
}
.middle1 .box span:before {
  font-size: 1.2em;
  font-family: FontAwesome;
  display: block;
  transform: translateY(-80px);
  opacity: 0;
  transition: all 300ms ease-in-out;
  font-weight: normal;
  color: white;
    background-color: #818181;
}
.middle1 .front-end span:before {
  content: '\f121';
}
.middle1 .back-end span:before {
  content: '\f0f4';
}
.middle1 p {
  color: #fff;
  font-family: "Dax", sans-serif;
  font-weight: 400;
}
.middle1 p a {
  text-decoration: underline;
  font-weight: bold;
  color: #FFF;
}
.middle1 p span:after {
  content: '\f0e7';
  font-family: FontAwesome;
  color: yellow;
}




.middlex1 input[type="checkbox"]:checked + .box {
  background-color: #f7af00;
  background-image: url("Peroz Meal Plan Form Digital-02.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex1 .box {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-28.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex2 input[type="checkbox"]:checked + .box {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-03.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex2 .box {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-29.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex3 input[type="checkbox"]:checked + .box {
  background-color: #f7af00;
  background-image: url("Peroz Meal Plan Form Digital-04.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex3 .box {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-30.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex4 input[type="checkbox"]:checked + .box {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-05.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex4 .box {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-31.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex5 input[type="checkbox"]:checked + .box {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-06.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex5 .box {
  background-color: #ffffff;
  background-image: url("Peroz Meal Plan Form Digital-32.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex6 input[type="checkbox"]:checked + .box {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-07.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex6 .box {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-33.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex7 input[type="checkbox"]:checked + .box {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-08.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex7 .box {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-34.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex8 input[type="checkbox"]:checked + .box {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-09.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex8 .box {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-36.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex9 input[type="checkbox"]:checked + .box {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-11.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex9 .box {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-37.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex10 input[type="checkbox"]:checked + .box {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-12.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex10 .box {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-38.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex11 input[type="checkbox"]:checked + .box {
  background-color: #f7af00;
  background-image: url("images/Peroz Meal Plan Form Digital-10.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex11 .box {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-40.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}
.middlex12 input[type="checkbox"]:checked + .box {
   background-color: #f7af00;
   background-image: url("images/Peroz Meal Plan Form Digital-13.png");
   background-repeat: no-repeat;
   background-size: 178px 138px;
}
.middlex12 .box {
  background-color: #ffffff;
  background-image: url("images/Peroz Meal Plan Form Digital-39.png");
  background-repeat: no-repeat;
  background-size: 178px 138px;
}







